<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Catalan Names (Female)</key>
	<string>Katalanska namn (kvinna)</string>
	<key>Catalan Names (Male)</key>
	<string>Katalanska namn (man)</string>
	<key>Catalan Surnames</key>
	<string>Katalanska efternamn</string>
	<key>Finnish Names (Female)</key>
	<string>Finska namn (kvinna)</string>
	<key>Finnish Names (Male)</key>
	<string>Finska namn (man)</string>
	<key>Finnish Surnames</key>
	<string>Finska efternamn</string>
	<key>Forenames (Female)</key>
	<string>Förnamn (kvinna)</string>
	<key>Forenames (Male)</key>
	<string>Förnamn (man)</string>
	<key>German Names (Male)</key>
	<string>Tyska namn (man)</string>
	<key>Hindi and Indian Names (Female)</key>
	<string>Indiska namn (kvinna)</string>
	<key>Hindi and Indian Names (Male)</key>
	<string>Indiska namn (man)</string>
	<key>Irish Surnames</key>
	<string>Irländska efternamn</string>
	<key>Italian Names (Female)</key>
	<string>Italienska namn (kvinna)</string>
	<key>Italian Names (Male)</key>
	<string>Italienska namn (man)</string>
	<key>Italian Surnames</key>
	<string>Italienska efternamn</string>
	<key>Japanese Names (Female)</key>
	<string>Japanska namn (kvinna)</string>
	<key>Japanese Names (Male)</key>
	<string>Japanska namn (man)</string>
	<key>Japanese Surnames</key>
	<string>Japanska efternamn</string>
	<key>Literary Surnames</key>
	<string>Litterära efternamn</string>
	<key>Polish Names (Female)</key>
	<string>Polska namn (kvinna)</string>
	<key>Polish Names (Male)</key>
	<string>Polska namn (man)</string>
	<key>Polish Surnames</key>
	<string>Polska efternamn</string>
	<key>Popular British Names (Female)</key>
	<string>Populära brittiska namn (kvinna)</string>
	<key>Popular British Names (Male)</key>
	<string>Populära brittiska namn (man)</string>
	<key>Popular British Surnames</key>
	<string>Populära brittiska efternamn</string>
	<key>Popular London Surnames</key>
	<string>Populära efternamn i London</string>
	<key>Popular US Names (Female)</key>
	<string>Populära amerikanska namn (kvinna)</string>
	<key>Popular US Names (Male)</key>
	<string>Populära amerikanska namn (man)</string>
	<key>Potential Dictionary Surnames</key>
	<string>Potentiella ordboksefternamn</string>
	<key>Spanish Names (Female)</key>
	<string>Spanska namn (kvinna)</string>
	<key>Spanish Names (Male)</key>
	<string>Spanska namn (man)</string>
	<key>Spanish Surnames</key>
	<string>Spanska efternamn</string>
</dict>
</plist>
